<?php

$args = array(
		'class'=>'',
        'margin'=>'',	
			
);

$html = "";

extract(shortcode_atts($args, $atts));

	$html .='<div class="sec-context '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>'; 	
		if($content != '') {	
			$html .='<p>'.do_shortcode($content).'</p>';  
		} 			
	$html .='</div>';  		

echo $html;